<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-02-27 14:22:47 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <flow id="f_0" begin="0.00" end="3600.00" vehsPerHour="5000.00">
        <route edges="gneE0 gneE1"/>
    </flow>
</routes>
